
#leave_message {
  font-family: 'Helvetica', sans-serif;
}

.new-note, .alert-contact {
  margin: 50px auto;
  width: 90%;
  padding: 10px 40px 10px 40px;
  background: #333333;
  -webkit-box-shadow: inset 0px 0px 60px 0px rgba(0, 0, 0, 0.8);
  box-shadow: inset 0px 0px 60px 0px rgba(0, 0, 0, 0.8);
  z-index: 1001;
  border-bottom: #AAABAB 4px solid;
}
.alert-contact {
  height: 56px;
  line-height: 56px;
  color: white;
  text-align: center;
  font-weight: bold;
  padding: 0;
}

header {
  color: white;
  width: 100%;
  background-color: #1D1D1D;
  -webkit-box-shadow:  0px 0px 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow:  0px 0px 1px 2px rgba(0, 0, 0, 0.4);
  display: block;
  clear: both;
  height: 70px;
  line-height: 70px;
  padding: 0 40px 0 40px;
  position: relative;
}
header h1 {
  font-family: 'Helvetica', sans-serif;
  font-style: italic;
  cursor: pointer;
  color: #e44d26;
  text-shadow: 0 -1px 1px #000;
}
header h1 span {
  color: #05bc27;
}
header h1:after {
  content: "Home";
  font-size: 14px;
  margin-left: 14px;
  opacity: 0;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
header h1:hover:after {
  opacity: 1;
}
.add-note {
  background-color: #1D1D1D;
  display: inline-block;
  height: 70px;
  font-weight:bold;
  line-height: 70px;
  width: 100px;
  text-decoration: none;
  font-size: 20px;
  color: black;
  text-align: center;
  position: absolute;
  top: 0;
  right: 40px;
  text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.4);
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.add-note a{
  color: #fff;
}
.add-note:hover {
  color: #F7EA57;
  }
.notes-section {
  width: 100%;
  display: block;
  margin: 10px 0 60px 0;
}

.single-note .danger {
  right: 40px;
  left: auto;
}

.no-notes {
  text-align: center;
  font-size: 28px;
  color: #e44d26;
}

.new-note input[type=text], .new-note textarea {
  outline: none;
  width: 100%;
  background: none;
  border: none;
  border-bottom: #AAABAB 4px solid;
  height: 60px;
  font-size: 18px;
  color: #AAABAB;
  font-family: "Helvetica";
  margin-bottom: 20px;
  resize: none;
}
.new-note textarea {
  min-height: 200px;
}
.mess_btn,.new-note .button {
  color: white;
  font-size: 18px;
  width: 150px;
  height: 56px;
  display: inline-block;
  border: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.success {
  background-color: #035A11;
}
.danger {
  background-color: #590202;
}
.close {
  float: right;
}
.new-note button:hover, .new-note .button:hover {
  opacity: 0.6
}
.message-box button {
  width: 70px;
  height: 40px;
  font-size: 16px;
  margin: 0 10px 0 10px;
  position: relative;
}

